public class Problem27 {
	static int i, j;
	public static void main(String[] args){
		i=10;
		j=20;
		change();
		System.out.printf("변경되었으므로 결과는 i=%d, j=%d입니다.\n", i, j);
	}
	static void change(){
		int temp;
		temp=i;
		i=j;
		j=temp;
	}
}
